/* stylelint-disable */
/* stylelint-disable */
/*
* service.css
*
*/
/* --------------------------------
	 main
-------------------------------- */
.main {
	background: #fff;
}

.gnav_lists li.gnav_service a:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: -15px;
	left: 50%;
	margin: auto;
	width: 100%;
	height: 2px;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0); 
	background: #cb0400;
	background: linear-gradient(to right, #cb0400 50%, #cb0400 50%, #0f158c 50%);
	background-color: #cb0400;
}
@media screen and (min-width: 751px) {
	.gnav_lists li.gnav_service a:after {
		right: auto;
		bottom: 0;
		height: 3px;
	}
}

.subpage .gnav_lists li.gnav_service a {
	color: #cb0400;
}

/* --------------------------------
	 cover
-------------------------------- */
.cover {
	position: relative;
	padding-top: 85px;
}
@media screen and (min-width: 751px) {
	.cover {
		padding-top: 127px;
	}
}

/* --------------------------------
	 service
-------------------------------- */
.service_contents {
	position: relative;
	margin: auto;
	padding: 65px 0 70px; 
	width: 100%;
}
@media screen and (min-width: 751px) {
	.service_contents {
		padding: 140px 0 120px; 
		width: 85%;
		width: calc(85% - 2px);
	}
}

.sect_service {
	margin: 0 -7%;
	padding-top: 60px;
}
@media screen and (min-width: 751px) {
	.sect_service {
		margin: 0;
		padding-top: 0; 
		width: 100%;
		height: 600px;
	}
}
@media screen and (min-width: 751px) {
	.sect_service:after {
		content: "";
		position: absolute;
		z-index: -1;
		top: 0;
		left: 50%;
		width: 100vw;
		max-width: 100vw;
		height: 600px;
		-webkit-transform: translate(-50%, 0);
		    -ms-transform: translate(-50%, 0);
		        transform: translate(-50%, 0);
	}
}
@media screen and (min-width: 751px) {
	.sect_service .subheaders.h3 {
		text-align: left;
	}
}
@media screen and (min-width: 751px) {
	.sect_service .subheaders.h3 .subheaders_contents {
		padding-bottom: 22px;
	}
}
@media screen and (min-width: 751px) {
	.sect_service .subheaders.h3 .subheaders_contents:after {
		right: auto; 
		width: 29px;
		height: 2px;
	}
}
.sect_service .subheaders.h3 .subheaders_contents .subh {
	letter-spacing: 1px;
	font-size: 19px;
	line-height: 1.6;
}
@media screen and (min-width: 751px) {
	.sect_service .subheaders.h3 .subheaders_contents .subh {
		font-size: 26px;
		line-height: 1.5;
	}
}
.sect_service .sect_logo {
	margin: auto;
	padding-bottom: 15px;
}
@media screen and (min-width: 751px) {
	.sect_service .sect_logo {
		margin-left: 0;
		padding-bottom: 16px;
	}
}
.sect_service .sect_txts {
	margin: 0 7%;
}
@media screen and (min-width: 751px) {
	.sect_service .sect_txts {
		margin: 0;
		width: 480px;
	}
}
.sect_service .sect_txt {
	margin-top: 20px;
	font-size: 13px;
	line-height: 1.8;
}
@media screen and (min-width: 751px) {
	.sect_service .sect_txt {
		margin-top: 27px;
		font-size: 14px;
		line-height: 2;
	}
}
.sect_service .link_btn {
	margin-top: 25px;
	width: 180px;
}
.sect_service .ad_btns {
	display: flex;
	align-items: center;
}
.sect_service .ad_btns .ad {
	margin-left: 30px;
}
.sect_service .ad_btns .ad a {
	color: #000000;
}
.ad_btns .ad a > span:after {
    border-color: transparent transparent transparent #000000;
}
.ad_btns .ad a:before {
	background: #000000;
}
.ad_btns .ad a:hover {
	color: #FFFFFF;
}
.ad_btns .ad a:hover:before {
	background: #000000;
	color: #FFFFFF;
}
.ad_btns .ad a:hover > span:after {
    border-color: transparent transparent transparent #FFFFFF;
}

@media screen and (max-width: 750px) {
	.sect_service .ad_btns .link_btn {
		width: 49%;
	}
	.sect_service .ad_btns .link_btn a {
		width: 100%;
	}
	.sect_service .ad_btns .ad {
		margin-left: 12px;
	}
	.ad_btns .ad a:hover {
		color: #000000;
	}
	.ad_btns .ad a:hover > span:after {
		border-color: transparent transparent transparent #000000;
	}
}

@media screen and (min-width: 751px) {
	.sect_service .link_btn {
		margin: 43px 0 0 0; 
		width: 196px;
	}
}
.sect_service .link_btn a {
	width: 180px;
}
@media screen and (min-width: 751px) {
	.sect_service .link_btn a {
		width: 196px;
	}
}
.sect_service .sect_img_pc {
	overflow: hidden;
	position: absolute;
	margin-top: 0; 
	height: 600px;
}
.sect_service .sect_img_pc img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.sect_web {
	background: #f5f9fa;
}
@media screen and (min-width: 751px) {
	.sect_web {
		position: relative;
		z-index: 1;
		background: none;
	}
}
@media screen and (min-width: 751px) {
	.sect_web:after {
		background: url(/assets/img/service/bg_web.jpg) no-repeat 50% 0;
		background-size: cover;
	}
}
@media screen and (min-width: 751px) {
	.sect_web .sect_txts {
		position: absolute;
		z-index: 1;
		top: 150px;
		left: 50%;
		padding-left: 33px;
	}
}
.sect_web .sect_img_sp {
	margin-top: -32%;
}
.sect_web .sect_img_pc {
	right: 50%;
	margin-right: 10px; 
	width: 750px;
}
.sect_web .sect_img_pc img {
	margin-top: -20px;
}

.sect_simeji {
	background: #fafbff;
}
@media screen and (min-width: 751px) {
	.sect_simeji {
		position: relative;
		z-index: 1;
		background: none;
	}
}
@media screen and (min-width: 751px) {
	.sect_simeji:after {
		background: url(/assets/img/service/bg_simeji.jpg) no-repeat 50% 0;
		background-size: cover;
	}
}
@media screen and (min-width: 751px) {
	.sect_simeji .sect_txts {
		position: absolute;
		z-index: 1; 
		top: 85px;
	}
}
.sect_simeji .sect_logo {
	width: 90px;
}
@media screen and (min-width: 751px) {
	.sect_simeji .sect_logo {
		width: 115px;
	}
}
.sect_simeji .sect_img_sp {
	margin-top: 5px;
}
.sect_simeji .sect_img_pc {
	left: 50%;
	margin-left: -200px;
	width: 945px;
}
.sect_simeji .sect_img_pc img {
	top: 0;
	right: 0;
	margin-top: -380px;
}

.sect_hao {
	background: #fafbff;
}
@media screen and (min-width: 751px) {
	.sect_hao {
		position: relative;
		z-index: 1;
		background: none;
	}
}
@media screen and (min-width: 751px) {
	.sect_hao:after {
		background: url(/assets/img/service/bg_hao.jpg) no-repeat 50% 0;
		background-size: cover;
	}
}
@media screen and (min-width: 751px) {
	.sect_hao .sect_txts {
		position: absolute;
		z-index: 1; 
		top: 92px;
	}
}
.sect_hao .sect_logo {
	width: 113px;
}
@media screen and (min-width: 751px) {
	.sect_hao .sect_logo {
		width: 123px;
	}
}
.sect_hao .sect_img_sp {
	margin-top: -49%;
}
.sect_hao .sect_img_pc {
	left: 50%;
	margin-left: -4px; 
	width: 804px;
}
.sect_hao .sect_img_pc img {
	top: 92px;
	right: 0;
	margin-top: -340px;
}

.sect_discovery {
	background: #eaeff3;
}
@media screen and (min-width: 751px) {
	.sect_discovery {
		position: relative;
		z-index: 1;
		background: none;
	}
}
@media screen and (min-width: 751px) {
	.sect_discovery:after {
		background: url(/assets/img/service/bg_discovery.jpg) no-repeat 50% 0;
		background-size: cover;
	}
}
@media screen and (min-width: 751px) {
	.sect_discovery .sect_txts {
		position: absolute;
		z-index: 1;
		top: 97px;
		left: 50%;
		padding-left: 33px;
	}
}
.sect_discovery .sect_logo {
	width: 93px;
}
@media screen and (min-width: 751px) {
	.sect_discovery .sect_logo {
		width: 98px;
	}
}
.sect_discovery .sect_img_sp {
	margin-top: -27px;
}
.sect_discovery .sect_img_pc {
	right: 50%;
	margin-right: 68px; 
	width: 632px;
}
.sect_discovery .sect_img_pc img {
	top: -211px;
	margin-top: -300px;
}

.sect_aladdin {
	background: #e4e4e4;
}
@media screen and (min-width: 751px) {
	.sect_aladdin {
		position: relative;
		z-index: 1;
		background: none;
	}
}
@media screen and (min-width: 751px) {
	.sect_aladdin:after {
		background: url(/assets/img/service/bg_aladdin.jpg) no-repeat 50% 0;
		background-size: cover;
	}
}
@media screen and (min-width: 751px) {
	.sect_aladdin .sect_txts {
		position: absolute;
		z-index: 1; 
		top: 98px;
	}
}
.sect_aladdin .sect_logo {
	width: 167px;
}
@media screen and (min-width: 751px) {
	.sect_aladdin .sect_logo {
		width: 197px;
	}
}
.sect_aladdin .sect_img_sp {
	margin-top: -27px;
}
.sect_aladdin .sect_img_pc {
	left: 50%;
	margin-left: 14px;
	width: 686px;
}
.sect_aladdin .sect_img_pc img {
	top: -15px;
	right: 0;
	margin-top: -120px;
}